﻿body, .listFeature li, .listFeature li span, .k-floating-label-container.k-state-focused > .k-label, .list-type-tab .rtsSelected .rtsTxt, .list-type-tab .RadTabStrip .rtsTxt {
	color: #fff !important;
}
.emailWindow h3, .emailWindow, #bookOFIWindow h3, #bookOFIWindow, .k-floating-label-container, .emailWindow .k-floating-label-container.k-state-focused > .k-label, #bookOFIWindow .k-floating-label-container.k-state-focused > .k-label, .k-textarea, .k-textbox {
	color: #000 !important;
}

#content, #content .description, .card-with-padding, .officeList .agt {
	background: #1F355E !important;
}
.gobalhomebannerImg .nivo-caption, #ListImgsSlider .slick-dots, #ListImgsSlider .slick-dots li {
	background: rgba(31, 53, 94, 0.8) !important
}
#ListImgsSlider .slick-dots, .AgtsContainer .agentInfo, .AgtsContainer .agentInfo a {
	background: rgba(31, 53, 94, 1) !important
}
.quickSearchTabs {padding:0!important;
}
#content, .landingContainer {
	margin: 0 auto;
}
.officeList .agt3 .agtphotoContainer {
	background:none!important;
}
blockquote {
	border: none !important;
}
a:visited, a:link {
	color: #E66E00;
	text-decoration: none;
}
a:hover{color:#777;text-decoration:underline;}
#error404 a{background:url('../Images/logo.gif') no-repeat left;width:848px;height:96px;display:block;}
#header a{display:block;}
.logo{float:left;margin-right:30px;}
.HomeRotator{float:left;}
#MainContent{width:710px;}
#contentwrap{padding-top:0!important;}
#footer{background:#FDAF17;color:#000;padding-top:5px;}
#footer a:visited, #footer a:link{color:#000;text-decoration:underline;}
#footer a:hover{color:#000;text-decoration:underline;}
.quickSearch p, .sideMap p{font-size:20px;}
.quickSearch label{line-height:20px;color:#8A8887;font-weight:bold;}
.sideSearch{position:relative;left:-2px;}
.rentalsImg, .TopSlideShow, .findAgt{display:none;}
.lblFeature{display:none;}
.TopRotator{width:795px!important;height:150px!important;float:left;}
.TopRotator .rrRelativeWrapper, .TopRotator .rrClipRegion{width:795px!important;height:150px!important;}
.sideSearchType .rtSelected .rtIn, .sideSearchType .rtHover .rtIn{background:none!important;border:none!important;padding:4px 3px 3px!important;}
.northMap{margin-top:10px;}
.memberLogin{margin-left:10px;}
.footerNav{margin-right:10px;}
/*------------- Fonts ---------------*/
@font-face {
    font-family: 'Gotham';
    src: url('/inc/Gotham-Book-Regular.otf') format('truetype'), url('/inc/Gotham-Book.ttf') format('truetype'), url('/inc/Gotham-Bold.ttf') format('truetype'), url('/inc/Gotham-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Vollkorn';
    src: url('/inc/vollkorn.regular.otf') format('truetype'), 
        url('/inc/vollkorn.regular.ttf') format('truetype');       
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NotoSans';
    src: url('/inc/noto-sans.regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
#sidebar{float:none;}
.memberLogin{margin-left:10px;}
.footerNav{margin-right:10px;}
.btnprint a:link, .btnprint a:visited{color:#000!important;text-decoration:none!important;}
.btnprint a:hover{text-decoration:none!important;}
.mobileHeaderbar .RadMenu .rmRootToggle{background:#fff!important;}
.pnlminisearch .dropdowncheksuburb{padding:0!important;background:url('/images/sidedropdown.jpg') no-repeat 0 2px!important;}
.pnlminisearch .comType{background:url('/images/sidedropdown.jpg') no-repeat 0 2px!important;}
.pnlminisearch .RadComboBox{background:url('/images/sidedropdownshort.jpg') no-repeat 0 2px;}
.pnlminisearch .btnhomesearch, .pnlminisearch .btnhomereset{background:#660000!important;}
/*----------- Menu ------------------*/
.btnMenuHome span{ margin-left:20px;}
.RadMenu_Default{text-align:left;z-index:4;top:0px;color:#666!important;}
.RadMenu_Default, .RadMenu_Default .rmLink{color:#fff!important;}
.RadMenu_Default .rmRootGroup{background-color:Transparent!important;border:none!important;}
.RadMenu_Default .rmRootGroup, .RadMenu_Default .rmLink, 
.RadMenu_Default .rmText, .RadMenu_Default .rmLeftArrow, 
.RadMenu_Default .rmRightArrow, .RadMenu_Default .rmTopArrow, 
.RadMenu_Default .rmBottomArrow{background:none!important;} 
.RadMenu_Default .rmLink:hover, .RadMenu_Default .rmFocused, .RadMenu_Web20 .rmSelected, 
.RadMenu_Default .rmExpanded, .RadMenu_Default .rmExpanded:hover{color:#fff!important;background-color:#FDAF17!important;}
.RadMenu_Default .rmGroup .rmLink{color:#fff!important;line-height:30px!important;}
.RadMenu_Default .rmGroup .rmLink:hover,
.RadMenu_Default .rmGroup .rmFocused,
.RadMenu_Default .rmGroup .rmExpanded{color:#fff!important;}
.RadMenu_Default .rmGroup,
.RadMenu_Default .rmGroup .rmVertical{margin-top:1px;background:#E66E00!important;border:none!important;}
.RadMenu_Default .rmGroup .rmItem{border-bottom:1px solid #fff!important;}
.RadMenu_Default .rmGroup .rmLink:hover .rmText,
.RadMenu_Default .rmGroup .rmFocused .rmText,
.RadMenu_Default .rmGroup .rmExpanded .rmText{background:none!important;color:#fff!important;}
.RadMenu .rmGroup .rmText{padding:0 7px!important;margin:0 4px!important;}
.RadMenu_Default .rmHorizontal .rmSeparator .rmText,
.RadMenu_Default .rmVertical .rmHorizontal .rmSeparator .rmText{background-color:#fff!important;}
.RadMenu_Default .rmBottomArrow{background-color:#e6e6e6!important; background-image:url('../Images/rmSprite.png')!important;background-position:50% -391px!important;}
.RadMenu_Default .rmTopArrow{background-color:#e6e6e6!important;background-image:url('../Images/rmSprite.png')!important;background-position: 50% -367px!important}
/*------------- Home ---------------*/
.rotatorFrame{height:500px;}
.HomeSideContainer .rtbWrap{background-color:#ccc;}
.HomeSideContainer .rtbText{color:#333!important;}
.HomeSideContainer .rtbItemHovered .rtbWrap{background-color:#ccc!important;}
.HomeSideContainer .rtbItemHovered .rtbText{color:#333!important;}
.sildsuburb{color:#333;}
/*--------------------- properties page ----------------*/
#mapFilter .rtbChecked .rtbText{color:#E66E00!important;}
.PId{color:#999;}
#ProertyGrid .RadGrid_Default .rgAltRow{background-color:#fff!important;}
.propertyRef, .propertyAgent{float:right;}
.propertyAgent{margin-left:15px;}
/*--------------------- filter ------------------------*/
#mapFilter .RadMenu_Web20 .rmLink:hover, #mapFilter .RadMenu_Black .rmFocused, #mapFilter .RadMenu_Black .rmExpanded{color:#000!important;}
/*------------ show -------------*/
#propertyTitle, .showRequestForm{display:none!important;}
.pnlAuction{border-bottom:1px solid #000;}
.infoLinksContainer{color:#929497;}
.agentHeader{background-color:#000;color:#fff;border:1px solid #000;border-bottom:none;}
.agent{background-color:#f1f1f2;border:1px solid #e0e0e0;}
.showEmailAdd{display:none;}
.AgtGetails h3{color:#333;}
.showWebID{display:none;}
.agentInfo a:visited, .agentInfo a:link, .agent a:link, .agent a:visited, .enhancedReport a:visited, .enhancedReport a:link{color:#E66E00;} 
.agentInfo a:hover, .agent a:hover, .enhancedReport a:hover, .AdvanceSearchLink a:hover, .OfficeLinks a:hover{color:#666;}
.infoLinks .rtbItemHovered .rtbText{color:#000!important;}
.showHeaderContainer{color:#E66E00;}
/*--Print show--*/
.printHeader{width:115px;margin-bottom:8px;}
.staffPosition{background-color:#000;}
.staffPosition a:visited, .staffPosition a:link, .position{color:#fff;}
.staffContactContainer a:visited, .staffContactContainer a:link{color:#000!important;}
.staffContactContainer a:hover{color:#000!important;}
/*----------- admin --------------*/
.LoginBtn:hover{background-color:#000!important;color:#fff!important;}
.LoginBtn{background-color:#E66E00!important;}
.LogoutBtn:hover{color:#fff!important;}
/*------------- contact ---------------*/
.findMap{display:none!important;}
.leftSideLinks{display:none;}
.officeinfo .emailIcon, .RentalsContact .emailIcon{margin-left:0!important;}

/*-------------- office/Agent Search -----------------*/
.btnSearch{display:none;width:200px;}
/*------------ advance search --------------*/
#divAdvancedSearch .northMap{float:left;}
/*----------- agent Details ---------------*/
.agtInfo, .agentTestimonials, .staffContact{color:#E66E00;}
/*--------------- request form ----------------------*/
#requestForm fieldset {border:1px solid #ccc;}
/*---------------- properties Locator -------------*/
#propertiesList .lstAddress, #propertiesList .price, #propertiesList .proSuburb, #propertiesList .proStreet{color:#000!important;}
/*---------------- gallery view ----------------*/
#GallaryProperties .propertyHeader{color:#E66E00;}

.homebottomGallery-wrap.opt8 .columns-content {
	top: 15px;
	right: 15px;
	bottom: 15px;
	left: 15px;
}
.emailFromContainer {background-color: rgba(241,241,242,0.5)!important;}
.k-card{border:none!important}
.homebottomGallery-wrap.opt8 .columns-content{top:0!important;left:0!important;right:0!important;bottom:0!important;}
.articlesContent .homeCards .k-card-container {flex: 0 25%;}
.homeCards .card-image-container {overflow:hidden;}
.homeCards .k-card-image {transition: transform .7s;vertical-align:bottom;}
.homeCards .k-card-image:hover {transform: scale(1.2);}
/*----------- footer --------------*/
@font-face {
	font-family: 'FontAwesome';
	src: url('/inc/fontawesome-webfont.eot?v=4.7.0');
	src: url('/inc/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('/inc/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('/inc/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('/inc/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('/inc/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.footerSec a {
	color: #fff !important;
}

	/*.footerSec a:hover {
		color: #000 !important;
	}*/

.footer-social {
	margin-bottom: 30px;
	box-sizing: border-box;
}

.c-main-footer__item, .footerSec .footer-logo, .footerSec .copyright-text {
	box-sizing: border-box;
}

.copyright-text p {
	margin: 10px 0 0 0;
	font-size: 13px;
	line-height: 1.32;
}

.mt10 {
	margin-top: 10px;
}

.nav-footer ul {
	margin: 0;
	line-height: inherit;
	padding: 0px;
}

	.nav-footer ul li {
		display: inline-block;
		border-right: 1px solid #fff;
		padding: 0px 50px;
	}

		.nav-footer ul li:first-child {
			padding-left: 0px;
		}

		.nav-footer ul li a {
			color: #fff;
			font-size: 13px;
		}

.footer-social a {
	color: #c5c6c8 !important;
}

.c-socials {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 0;
}

.footer-social .c-socials__link .fa {
	font-size: 30px;
	height: 30px;
}

.c-socials__link .fa {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	font-size: 1rem;
	line-height: 1;
	color: inherit;
}

.footer-social .c-socials__link .fa::before {
	position: absolute;
	top: 50%;
	margin-top: -11px;
	left: 50%;
	margin-left: -10px;
}

.fa-facebook-f:before {
	content: "\f09a";
}

.fa-youtube:before {
	content: "\f167";
}

.fa-instagram:before {
	content: "\f16d";
}

.footer-social .c-socials__item .c-socials__link {
	padding: 4px;
	background: #FFF;
	color: #c5c6c8;
	border-radius: 50%;
	width: 45px;
	height: 45px;
	box-sizing: border-box;
}

.c-socials__link {
	display: block;
	font-size: 0;
	color: inherit;
	position: relative;
	transition: all 0.3s;
}

.icon-wi-fab {
	width: 37px !important;
}

.icon-wi-you, .icon-wi-instr {
	width: 32px !important;
}

.c-socials__item:nth-child(1) {
	margin-left: 0;
}

.c-socials__item {
	display: inline-block;
	margin: 0px 7px 0px 8px;
	font-size: 1rem;
	line-height: 1;
}

.footer-social {
	margin-bottom: 30px;
}

.c-socials {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 0;
}

.footer-social .c-socials__item .c-socials__link-fb:hover {
	background: #3b5998;
	color: #FFF !important;
}

.footer-social .c-socials__item .c-socials__link-twi:hover {
	background: #00aced;
	color: #FFF !important;
}

.footer-social .c-socials__item .c-socials__link-linkdin:hover {
	background: #0077B5;
	color: #FFF !important;
}

.footer-social .c-socials__item .c-socials__link-youtube:hover {
	background: #c4302b;
	color: #FFF !important;
}

.footer-social .c-socials__item .c-socials__link-insta:hover {
	background: #fb3958;
	color: #FFF !important;
}

.footer-social {
	margin-bottom: 30px;
}

.c-main-footer__item h4, .c-main-footer__item h4 a {
	margin-bottom: 20px;
	color: #ffffff;
	line-height: 1;
	font-size: 18px;
}

	.c-main-footer__item h4, .c-main-footer__item h4 a {
		margin-bottom: 20px;
		color: #ffffff;
		line-height: 1;
		font-size: 18px;
	}

.c-main-footer__item {
	margin-bottom: 20px;
}

.c-contacts__link {
	display: block;
	padding: 0px 20px 0px 30px;
	font-size: 0.875rem;
	position: relative;
}

	.c-contacts__link::after {
		content: "\f054";
		position: absolute;
		width: 16px;
		height: 16px;
		top: 50%;
		margin-top: -4px;
		left: 0px;
		font-family: "FontAwesome";
		font-size: 10px;
		line-height: 1;
	}

.nav-footer ul li:last-child {
	border-right: none !important;
}

#GallaryProperties *, .btnPriceMoredetail{color:#000;}
.show-more-adcopy:after{background:none!important;}
.requestFormDiv{background:none}